Rammi.cz

Rammi.cz náhodný obrázek

upgrade wordpress z 1.5.1.2 na 2.8.4

Srpen 15th, 2009 · 1 Komentář · Ostatní

Nevěřil jsem tomu, ale prošlo to a celá akce zabrala cca 10 minut včetně všech záloh.
Vzal jsem celý obsah již nainstalovaného wordpressu 2.8, přeplácnul jsem s ním wordpress na tomto webu, kde běžela prehistorická verze 1.5.1 a kliknul na upgrade database, a potom již v novém adminu na upgrade na poslední verzi, a vše prošlo. Sice až napodruhé, ale prošlo. Tak snad se časem dostanu i k tomu abych předělal tuto šablonu, která kupodivu stále funguje. Nezobrazuje se ve výpisu šablon, ale jede, takže to ještě na chvíli odložím.
Pokud najdete nějaký problém, dejte mi prosím vědět.

Tagy: ··

Jeden komentář ↓

Co si myslíš ty?

Not Found

Not Found


HTTP Error 404. The requested resource is not found.